/*お試し店舗のヘッダを非表示*/
/*
.FS2_trial{
display:none;
}
*/
/*プレビューモードのヘッダを非表示*/
.FS2_preview{
display:none;
}

/*カテゴリ・マイページ等を非表示*/
/*
.FS2_GroupList{
	display: none!important;
}*/
.utility{
	display: none!important;
}
/**/

.FS2_body_Goods_colorcon .FS2_GroupList{
	display: none!important;
}

.FS2_body_Goods_cosme .FS2_GroupList{
	display: none!important;
}

.FS2_body_Goods_brand .FS2_GroupList{
	display: none!important;
}

.FS2_body_Goods_sns-contents .FS2_GroupList{
	display: none!important;
}

.FS2_body_Goods_colorcon_model .modelArea{
	display: none!important;
}

.FS2_body_Goods_brand .brandArea{
	display: none!important;
}

/**/

.FS2_additional_image_btn_incart{
	display: none;
}
.FS2_additional_image_btn_container{
	display: none;
}
.FS2_additional_image_container_title{
	display: none;
}
/*ツイートボタン非表示*/
#twitter-widget-0{
	display: none!important;
}

/*FBボタン非表示*/
.FS2_TweetButton_area{
	display: none!important;
}
/*商品番号非表示*/
.itemNumber{
	display: none!important;
}

#FS2_itemlayout_C .thumbnail {
	margin: 0 auto;
	margin-bottom: 10px;
}

#FS2_itemlayout_IH3 .FS2_additional_image_container_main{
	display: none!important;
}

#FS2_itemlayout_IH3{
	margin-top: 10px;
}

.FS2_Utility2 li {
    border-bottom: 1px dotted #cbcbcb;
}

.FS2_breadcrumbs{
	text-align: left;
	padding: 0px;
    margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFF;
}

.itemCenter{
	text-align: center!important;
	margin: 15px;
}

.FS2_Login_comment_area{
	margin-top: 15px;
	margin-bottom: 15px;
}

.FS2_ItemShortComment{
	display: none;
}

.groupLayout .FS2_thumbnail_container {
    margin: 0 auto;
    text-align: center;
}

.itemPrice{
	color: #f66888!important;
	font-weight: bold;
}
.FS2_itemPrice_area {
    clear: both;    
}
.FS2_itemPrice_area .itemPrice{
	font-size: 16px!important;
}

.itemStock {
    border: 1px dotted #f6314e;
    color: #f6314e;
    padding: 2px 5px;
    margin: 5px 0px;
    text-align: center;
    width: auto;
}

.system_content {
    width: 740px;
    display: block;
    float: right;
    margin-top: 15px;
    margin-bottom: 15px;
	text-align: left;
}
/*
.FS2_Search_textarea{
	width: 250px;
}*/

.pager {
    margin: 20px 0;
	margin-top: 10px;
    padding: 10px!important;
    border-bottom: none;
	background-color: #f1f1f1;
	text-align: center;
}

#FS2_itemlayout_IH1 .FS2_additional_image_container {
    width: 320px;
	margin-top: 10px;
}

.FS2_additional_image_detail_container img {
    width: 431px!important;
    border: 1px solid #cbcbcb;
}

.FS2_additional_image_container_title{
    border-bottom: none;
    padding: 3px 10px;
    margin: 10px;
	margin-top: 0;
    font-weight: normal;
	border-left: 2px solid #f66888;
	text-align: left;
}

#FS2_itemlayout_IH3 .FS2_thumbnail_container{
    width: auto!important;
}

.FS2_AdditionalImage_switcher_thumbnail_selected {
    border-color: #f6314e!important;
}

.FS2_additional_image_btn_thumbnail_container .FS2_thumbnail_container {
    border: 1px solid #FFF;
    margin-bottom: 10px;
    padding: 0px!important;
    text-align: center;
}

.FS2_additional_image_btn_container table{
	margin: 0 auto;
	text-align: center;
}

#FS2_itemlayout_IH1 .FS2_additional_image_itemdetail_container_right {
    width: 350px;
	text-align: left;
}

#FS2_itemlayout_IH1 .FS2_additional_image_itemdetail_container_left{
	width: 350px;
}

.fb_ltr {
	width: 85%!important;
}

#FS2_itemlayout_IH3 .FS2_additional_image_btn_thumbnail_container {
    float: left;
    margin: 0!important;
    position: relative;
    width: 370px !important;
}

#FS2_itemlayout_IH3 .FS2_additional_image_container_sub{
	width: 433px;
	text-align: center;
}

.FS2_additional_image_thumbnail_container img {
    float: left;
    width: 60px;
    cursor: pointer;
}

.FS2_additional_image_tableVariation{
	display: none;
}

.error_content {
    border: 1px dotted #f6314e;
    text-align: center;
    padding: 5px 2px;
    margin-bottom: 10px;
    background: #FFF;
    color: #f6314e;
	width: 94%!important;
}

.CrossHead {
    padding: 0px;
    margin: 20px 0 15px 0;
    border-bottom: none;
    text-align: left;
    font-size: 16px;
    background-color: #f66888;
    color: #FFFFFF;
    padding: 10px;
	display: block;
}

.CrossHead a{
	color: #FFFFFF!important;
}

.Definition {
    padding: 0px;
    margin: 20px 0 15px 0;
    border-bottom: 1px dotted #cbcbcb!important;
    text-align: left;
    font-size: 15px;
	font-weight: bold;
}

.pageTitle {
    border-color: rgb(255, 204, 223);
	border: none;
	text-align: left;
	padding-left: 10px!important;
	line-height: 20px;
    font-size: 20px;
	border-left: 2px solid #f66888;
	margin: 25px 0 25px 0!important;
	font-weight: bold;
	display: block;
}

.itemCenter {
    text-align: left;
    margin-left: 15px;
    margin-right: 15px;
}

.FS2_mypage_container_LookOrderHistory{
	text-align: left;
}
.FS2_mypage_container_AddressList{
	text-align: left;
}
.FS2_mypage_container_PasswordEdit{
	text-align: left;
}
.FS2_mypage_container_EntryInfoEdit{
	text-align: left;
}
.FS2_mypage_container_WishListHistory{
	text-align: left;
}

.alignItem_01 .gl_Item {
    width: 32.2%;
    margin-left: 1%;
}

.gl_Item{
	padding-top: 0px;
}

.FS2_ItemComment {
    text-align: left;
    padding: 25px;
    border: 5px solid #e3e3e3;
	margin-bottom: 20px;
}

#FS2_itemlayout_IH3 .FS2_additional_image_itemdetail_container_right {
    width: 290px;
    margin-left: 40px;
}

.itemTitle{
	margin-left: 0px;
	font-weight: bold;
}

.FS2_itemPrice_text{
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;
}

.FS2_ContinueButton_container{
	margin-top: 150px;
	margin-bottom: 15px;
}
.userTable_01 td {
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
    padding: 10px;
}
.userTable_02{
	margin-top: 15px;
}
.userTable_02 td{/*
    border: 1px solid #FFFFFF!important;
    margin-bottom: 10px;*/
	padding: 10px;
}
.userTable_02 th {/*
    background: #FFFFFF!important;
	border: 1px solid #FFFFFF!important;
	text-align: center;*/
    padding: 10px;
}
.cartTable th{
	padding: 10px;
}
.cartTable td{
	padding: 10px;
}
.cartTable caption {
    padding: 10px;
}

.userTable_01 th {
    padding: 10px;
}

.userTable_01 td {
    padding: 10px;
}
.userTable_01 caption {
    padding: 10px;
}

.cartTable{
	margin-bottom: 15px;
	margin-top: 15px;
}

.FS2_bottom_btn_info {
	margin-top: 15px;
	margin-bottom: 15px;
}

.FS2_WishListAllDeleteButton_area {
    width: 100%;
    text-align: right;
	margin-top: 15px;
	margin-bottom: 15px;
}

.FS2_WishListButton_area{
	text-align: left;
}

.inputTableArea{
	margin-top: 15px;
}

.itemGroup{
	text-align: left;
}

.FS2_figure_table_td_cart_btn{
	position: relative;
    left: 5px;
}

.FS2_figure{
	margin: 20px 0;
}

.FS2_additional_image_tableVariation select{
    vertical-align: middle;
    display: inline-block;
    width: 155px;
    height: 33px;
    padding: 0 0 0 5px;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;    
    background: #fff url(https://luvlit.jp/img/pc/arrow-under.png)no-repeat 95% 50% / 8px;    
    border: solid 1px #c8c8c8;   
    font-size: 14px;    
}

.FS2_additional_image_tableVariation input{
	position: relative;
    /* left: 15px; */
    vertical-align: middle;
    display: inline-block;
    margin-top: 15px;
}
#FS2_body_Goods .FS2_additional_image_tableVariation input,
#FS2_body_Goods .FS2_figure_table_td_cart_btn input {
    border-radius: 35px;
    width: 100%;
    height: 44px;
    object-fit: contain;
    background: #f6314d;    
}
@media all and (-ms-high-contrast: none){
#FS2_body_Goods .FS2_additional_image_tableVariation input,
#FS2_body_Goods .FS2_figure_table_td_cart_btn input{
    width: auto;
    height: auto;
  }
}
.FS2_additional_image_tableVariation {
    margin: 20px 0;
}
.FS2_additional_image_tableVariation::before{
    content: "\203B\9078\629E\3057\3066\304F\3060\3055\3044";
    display: block;
    margin-bottom: 1px
}
.FS2_WishListDetail_td p.FS2_WishListDate{
    display: block;
    text-align: left;
}

.FS2_WishList_table td {
    padding: 8px;
}

.FS2_noStockText{
	margin-top: 20px;
	margin-bottom: 20px;
}

.FS2_bottom_btn_left_1 {
    margin: 20px 0;
}

.FS2_Coupon_container, .FS2_UseCoupon_container, .FS2_InputCouponCode_container, .FS2_MoveToCouponCode_container{
	padding: 10px 10px 20px 10px;
	margin: 10px 0;
}

#FS2_body_Goods .userTable_01 td{
	border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    padding: 10px;
}

#FS2_body_Goods .userTable_01 {
    border-top-color: #DDDDDD;
}

#FS2_body_Goods .userTable_01 {
    border-left: 1px solid #DDDDDD;
}
.FS2_repeater{
    margin: 0 auto;
    text-align: left;
    background-color: #FFF;
    padding: 10px;
    border: 3px double #cbcbcb;
    margin-bottom: 20px;
    margin-top: 10px;
    border-left: none;
    border-right: none;
	font-size: 11px;
	display: none!important;
}

.FS2_repeater {
　　display: none;
}

.FS2_repeater .stageimage_guest{display:none;}

.FS2_body_MyPage_MyPageTop .FS2_repeater{
	display: block!important;
}

#_rcmdjp_display_1 .fs-p-heading--lv2{
	display: block!important;
}

.FS2_body_Goods_cosme .bg01{
	opacity: 0!important;
}

.FS2_body_Goods_cosme .bg02{
	opacity: 0!important;
}

.FS2_body_Goods_colorcon .bg01{
	opacity: 0!important;
}

.FS2_body_Goods_colorcon .bg02{
	opacity: 0!important;
}

table.FS2_CouponDescriptionTable td.FS2_CouponDescriptionCell h3 {
    padding: 0px;
    margin: 20px 0 15px 0;
    border-bottom: none!important;
	border-left: none!important;
    text-align: left;
    font-size: 16px;
    background-color: #f56887;
    color: #FFFFFF!important;
    padding: 10px;
}

table.FS2_CouponDescriptionTable td.FS2_CouponDescriptionCell h3 span {
    color: #FFFFFF!important;
}

div.FS2_CouponInfo {
	border: 1px dotted #f56887;
    background-color: #ffeef3;
    width: 80%;
    text-align: center;
    margin: 0 auto;
}

div.FS2_CouponInfo p.FS2_CouponEffect {
    color: #f6314e;
}

.FS2_Coupon_container, .FS2_UseCoupon_container, .FS2_InputCouponCode_container, .FS2_MoveToCouponCode_container {
    border: none!important;
}

div.FS2_CouponBlock {
    border-bottom: 1px solid #cbcbcb!important;
}
/*
.CrossHead {
    position: relative;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    text-align: left;
    padding: 0 30px;
    font-size: 16px;
    background: #333333;
    color: #FFF;
    box-sizing: border-box;
	width: 100%;
	padding-left: 15px!important;
}

.CrossHead:before, .CrossHead:after{
    position: absolute;
    content: '';
    width: 0px;
    height: 0px;
    z-index: 1;
}

.CrossHead:before{/*
    top: 0;
    left: 0;
    border-width: 20px 0px 20px 10px;
    border-color: transparent transparent transparent #fff;
    border-style: solid;*/
}/*
.CrossHead:after{
    top: 0;
    right: 0;
    border-width: 25px 15px 25px 0px;
    border-color: transparent #fff transparent transparent;
    border-style: solid;
}*/

#FS2_body_Login .CrossHead{
	width: 95%!important;
}

.FS2_point {
    color: #f66888!important;
    border-bottom: none!important;
	font-size: 12px!important;
}

#FS2_body_Coupon .FS2_CouponTargetItemsBox{
	display: none!important;
}

.FS2_CouponImgCell img{
	display: none;
}

.FS2_body_CouponInformationCustomer .Definition{
	display: none;
}

.FS2_body_Goods_ranking .leftRank{
	display: none;
}

.FS2_Review_Detail_td {
    background: #FFF;
}
.FS2_body_ReviewListGoods .userTable_01 td{
	border: 1px solid #FFF;
}

.FS2_body_Goods_colorcon .FS2_GroupList{
	display: none!important;
}

.FS2_body_Goods_cosme .FS2_GroupList{
	display: none!important;
}

.FS2_body_Goods_colorcon_brand .FS2_GroupList{
	display: none!important;
}

.FS2_body_Goods_cosme_brand .FS2_GroupList{
	display: none!important;
}

.FS2_eye_catch_icon{
	text-align: left;
	margin-bottom: 3px;
}

#FS2_itemlayout_C .catch {
    margin: 1px;
}

.FS2_eye_catch_icon img{
	width: 50px;
	margin: 1px;
}

.FS2_sort_menu_bg{
	padding-top: 10px!important;
}

.FS2_Login_btn_position img{
	margin-top: 10px;
}

.FS2_original_icons img, .mail img, .point50 img, .FS2_Bundle_icon img {
    /*width: 140px;*/
    height: 19px;
	margin: 1px 0px;
    float: left;
}
.FS2_original_icons{
	margin-top: 3px;
	height: 24px;
}

.FS2_original_icons li{
    display: inline-block;
    vertical-align: top;
    margin: 0 3px 3px 0!important;
	float: left!important;
	width: 100%;
}

.FS2_Bundle_icon{
/*	display: inline-block;*/
}

.FS2_InputCouponCode_container input{
	padding: 10px;
}

.inputTableArea input{
	padding: 10px;
}

#FS2_body_Cart .alignItem_01{
	display: none!important;
}
#FS2_body_Cart .itemLeft50 .cartInfor{
    color: #f5304d;
    font-size: 14px;    
}
#FS2_Recommend_List .itemTitle{
	text-align: left;
	font-weight: normal;
}
#FS2_body_Cart .itemLeft50 p::after {
    content: "\203B\30E1\30FC\30EB\4FBF\5BFE\5FDC\5546\54C1\306A\3089\9001\6599\7121\6599\3067\3059\3002";
	white-space: pre ;
	font-size:14px;
	color: #f5304d;
    display: block;
}
#FS2_Recommend_List .itemTitle{
	text-align: left;
	font-weight: normal;
}
/*
#FS2_body_Goods .FS2_original_icons .icon-corrective img,
#FS2_body_Goods .FS2_original_icons .icon-non-corrective img {
    width: 50px;
}
#FS2_body_Goods .FS2_original_icons .icon-all-corrective img {
    width: 103px;
}*/
.add_container {
    float: left;
    margin-top: 6px;
} 
.add_container img {
    width: 176px;
}
.FS2_body_Goods_GoodsDetail .add_container {
    margin: 3px 0 6px;
} 
.FS2_body_Goods_GoodsDetail .add_container img {
    width: 190px;
}
.FS2_body_Cart_ShoppingCart .FS2_cartTable_delete input {
    width: 56px;
}
.FS2_body_Cart_ShoppingCart .contactLensNote {
    background-color: #f7f7f7;
    padding: 14px;
    border-radius: 6px;
    word-break: normal;
    font-size: 12px;
    display: inline-block;
    margin-top: 19px;
}
.FS2_usePointNote {
	margin-top: 10px;
    border-top: dotted 1px #d0d0d0;
}
/* アコーディオンメニュー */
.toglle:first-of-type {
    padding: 16px 0;
    clear: both;
    cursor: pointer;
}
.toglle p, .toglle .toglle_contents {
    display: none;
    padding: 20px 0 16px 16px;
}
.toglle .arrow {
    display: block;
    width: 17px;
    height: 17px;
    background: url(https://luvlit.jp/img/sp/arrow-under.png) no-repeat 0 8px / 60% auto;
    -moz-bakcground-size: contain;
    -webkit-bakcground-size: contain;
    -o-bakcground-size: contain;
    -ms-bakcground-size: contain;
    bakcground-size: contain;
    -moz-transition: -moz-transform 0.2s linear;
    -webkit-transition: -webkit-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear;
    transition: transform 0.2s linear;
    float: right;
}
.toglle .arrow.active {
    display: block;
    width: 17px;
    height: 17px;
    background: url(https://luvlit.jp/img/sp/arrow-over.png) no-repeat 0 8px / 60% auto;
    -moz-bakcground-size: contain;
    -webkit-bakcground-size: contain;
    -o-bakcground-size: contain;
    -ms-bakcground-size: contain;
    bakcground-size: contain;
    -moz-transition: -moz-transform 0.2s linear;
    -webkit-transition: -webkit-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear;
    transition: transform 0.2s linear;
}
p.toglle_open {
    display: block;
}
.FS2_body_Cart_SettleEdit .FS2_PointTable .toglle h3 {
    padding: 0 16px;
}
/*
.FS2_original_icons .FS2_original_icon01 img{
	width: 50px;
}*/

.FS2_body_Goods_info .alignItem_03 .gl_Item{
	text-align: left!important;
}

.FS2_body_Goods_item_info .alignItem_03 .gl_Item {
    text-align: left!important;
}